[重要] モバイル版LINE WORKS利用におけるシステム要件変更のお知らせ

このたび、LINE WORKSアプリケーションの安定性、安全性の向上および、過去の利用率等の総合判断により、

次回モバイル版LINE WORKSのアップデートよりシステム要件を変更いたします。

お手数ではございますが、以下内容をご確認くださいますようお願いいたします。

 

アップデート実施日

2019年12月上旬 予定

 

対象サービス

iOS版、Android版
※PC版およびブラウザ版LINE WORKSのシステム要件に変更はありません。

 

変更に関する詳細

既報の通り、Android版LINE WORKSアプリのご利用におけるシステム要件が以下に変更となります。
・Android 5.0以降

また、あらたにiOS版LINE WORKSアプリのご利用におけるシステム要件が以下に変更となります。
・iOS 11.0以降

 

システム要件の変更後は上記バージョンに満たないモバイル端末では新規インストールやアップデートが行えず、

サービス利用に制限が生じる可能性がありますのでご注意ください。